#wrapper header .header-wrapper{
	width: -webkit-calc(100% - 75px) !important;
    width: calc(100% - 75px) !important;
}
.ex-footer__settings__contrastsettings .contrast-wrapper__btn--active {
  background-color: #3C3C3B !important;
  color: #ffffff !important;
}

.ex-footer__settings span.checked-icon.icon-check-filled {
  color: #ffffff;
}

.ex-footer__settings__contrastsettings .contrast-wrapper__btn {
  color: #000000;
  background-color: #ffffff;
}

html[lang*='en'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:first-child,
html[class*='translated-ltr'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:first-child {
  border-radius: 3px 0px 0px 3px;
  border-right: 1px solid #545454;
}

html[lang*='ar'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:first-child,
html[class*='translated-rtl'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:first-child {
  border-left: 1px solid #545454;
  border-radius: 0px 3px 3px 0px;
}

html[lang*='en'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:nth-child(2),
html[class*='translated-ltr'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:nth-child(2) {
  border-radius: 0px 3px 3px 0px;
}

html[lang*='ar'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:nth-child(2),
html[class*='translated-rtl'] .ex-footer__settings__contrastsettings .contrast-wrapper__btn:nth-child(2) {
  border-radius: 3px 0px 0px 3px;
}

.ex-footer__settings__contrastsettings .contrast-wrapper {
  border: 1px solid #ffffff;
}

.ex-footer--compact .ex-footer__usefullinks ul li:before {
  width: 1px;
  background: #4d4d4d;
  height: 16px;
  bottom: 14px;
}

html[lang*='en'] .ex-footer--compact .ex-footer__usefullinks ul li:last-child,
html[class*='translated-ltr'] .ex-footer--compact .ex-footer__usefullinks ul li:last-child {
  padding-left: 10px;
}

html[lang*='ar'] .ex-footer--compact .ex-footer__usefullinks ul li:last-child,
html[class*='translated-rtl'] .ex-footer--compact .ex-footer__usefullinks ul li:last-child {
  padding-right: 10px;
}

.ex-footer__termscondition__poweredby span {
  opacity: 0.5;
}

.ex-footer__termscondition__copyrights__text {
  opacity: 0.5;
}

.ex-footer .textsettings-wrapper__btn {
  border-radius: 3px;
  background-color: #3C3C3B;
}

.ex-footer .textsettings-wrapper__btn--active {
  background-color: #ffffff;
  color: #000000;
}

.ex-footer .textsettings-wrapper__btn:nth-child(2) {
  border-radius: 0px;
}

html[lang*='en'] .ex-footer .textsettings-wrapper__btn:nth-child(1),
html[class*='translated-ltr'] .ex-footer .textsettings-wrapper__btn:nth-child(1) {
  border-radius: 3px 0px 0px 3px;
}

html[lang*='ar'] .ex-footer .textsettings-wrapper__btn:nth-child(1),
html[class*='translated-rtl'] .ex-footer .textsettings-wrapper__btn:nth-child(1) {
  border-radius: 0px 3px 3px 0px;
}

html[lang*='en'] .ex-footer .textsettings-wrapper__btn:nth-child(3),
html[class*='translated-ltr'] .ex-footer .textsettings-wrapper__btn:nth-child(3) {
  border-radius: 0px 3px 3px 0px;
}

html[lang*='ar'] .ex-footer .textsettings-wrapper__btn:nth-child(3),
html[class*='translated-rtl'] .ex-footer .textsettings-wrapper__btn:nth-child(3) {
  border-radius: 3px 0px 0px 3px;
}
.high-contrast, .high-contrast .high-contrast--forced {
  -webkit-filter: grayscale(0) invert(100%);
  filter: grayscale(0) invert(100%);
}

.high-contrast [style^="background-image:"], .high-contrast .high-contrast--forced [style^="background-image:"] {
  -webkit-filter: grayscale(1) invert(1);
  filter: grayscale(1) invert(1);
}

.high-contrast img, .high-contrast .high-contrast--forced img {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

.high-contrast #wrapper {
  background-color: #fff;
}

.high-contrast--revert {
  color: #fff;
}

.high-contrast--reset {
  -webkit-filter: grayscale(0) !important;
  filter: grayscale(0) !important;
}
@media (max-width: 767px){
	.header-wrapper .language-switcher{
		display:block;
	}
}

